{
  "TITLE_SELECT_CUSTOMER_INFO": "IT_IT Select Customer Info",
  "LBL_SELECT_CUSTOMER": "IT_IT Select Customer",
  "LBL_SELECT_DEPARTMENT": "IT_IT Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "IT_IT Select Consumption Point",
  "LBL_SELECT_DELIVERY_DATE": "IT_IT Select Delivery Date",
  "LBL_NO_DEPARTMENTS": "IT_IT No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "IT_IT No active consumption points defined for department",
  "LBL_NO_DELIVERY_POINT": "IT_IT No active delivery point defined for consumption point",
  "MSG_ERROR_NOTE_NOT_CREATED": "IT_IT Note could not be created: {{error}}",
  "LBL_CONFIRM_SELECTION": "IT_IT Confirm Selection"
}